CREATE TABLE VS4TSOPassenger
	(
	TVSPTSODNo nvarchar(30) NOT NULL,
	TVSPLn int NOT NULL,
	TVSPTVSALn int NOT NULL,
	TVSPTARNCode nvarchar(30) NULL,
	TVSPGender nvarchar(1) NULL,
	TVSPName nvarchar(160) NULL,
	TVSPTitleName nvarchar(50) NULL,
	TVSPFirstName nvarchar(50) NULL,
	TVSPLastName nvarchar(50) NULL,
	TVSPBirthDay datetime NULL,
	TVSPIDno nvarchar(15) NULL,
	TVSPBoneZone nvarchar(30) NULL,
	TVSPNational nvarchar(30) NULL,
	TVSPPassportNo nvarchar(15) NULL,
	TVSPPassportFrom datetime NULL,
	TVSPPassportTo datetime NULL,
	TVSPRelationShip int NULL,
	TVSPLiveWithYou smallint NULL,
	TVSPRoomType smallint NULL,
	TVSPRoomGroup smallint NULL,
	TVSPRoomAddType smallint NULL,
	TVSPPhone nvarchar(50) NULL,
	TVSPNote nvarchar(255) NULL,
	TVSPFlag1 smallint NULL,
	TVSPFlag2 smallint NULL,
	TVSPFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TSOPassenger ADD CONSTRAINT
	PK_VS4TSOPassenger PRIMARY KEY CLUSTERED 
	(
	TVSPTSODNo,
	TVSPLn
	) ON [PRIMARY]

GO